/*
Theme Name: Flatsome Child
Description: AZWebsite.vn developed for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.12.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

:root {
  --primary-color02: #ec1d28;
  --primary-color: #3b803d;
}.thu-ngo-section .col.large-9 .col-inner


.header-bottom {
    box-shadow: 2px 2px 20px #00000012;background:white 
}.section-title b{background:#80808000}
.tieu-chi-section .col{padding-bottom:0}
h2.section-title-center{font-size:28px}.section-title-container {
    margin-bottom: 10px;
}
.list-sp .col .col-inner{border: 1px solid #e6e6e6;
    border-radius: 5px;}
.list-sp .col .col-inner .box-image{border-top-left-radius:5px; border-top-right-radius:5px}
.header-main{background: var(--primary-color);}.block-header1 .icon-box .icon-box-text {
    padding-left: 7px;
}.block-header1 .icon-box p {
    font-size: 13px;
    color: white;
}.block-header1 .icon-box h3 {
    font-size: 22px;
    color: #ffffff;
    margin-top: -6px;
}.header-main .nav > li > a {
    line-height: 16px;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0;
}.nav-spacing-xlarge>li {
    margin: 0 16px;
}.nav-dropdown-default {
    padding: 10px 0;
    border: none;
}.nav-dropdown>li>a{
    display: block;    padding: 6px 20px;
    font-size: 16px;border-bottom: 0!important;
    color: #525252;    font-weight: 500;
}.nav-dropdown>li>a:hover{color:#be1e2d}
.header-main .searchform .button.icon {
    background: none;
    border: none;
    margin-left: -37px;
    color: #888888;
}
.header-block-block-1 .searchform-wrapper{padding-top:4px}
.flickity-page-dots .dot {opacity: 0.2;border:none;
    width: 8px;
	height: 8px;}.slider-nav-dots-simple .flickity-page-dots .dot {
    background-color: var(--primary-color);
}
.header-main input[type='search']{border-radius:5px; box-shadow:none; font-size:14px; height:40px}
.header-block-block-1 .col{padding-bottom:0;}.section-title-center span:after {
    content: "";
    display: table;
    clear: both;
    background: url(/wp-content/uploads/2019/12/line.png);
    width: 100%;
    height: 20px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    padding-top: 0;
}
.tieu-chi-section .icon-box .icon-box-text p{font-size:15px;color:rgba(255,255,255,0.8)}
.thu-ngo-section .col{padding-bottom:0}
.thu-ngo-section .col.col-left .col-inner{
	}
.thu-ngo-section .col.large-9 .col-inner p{margin-bottom:13px}
.nut-xem-them{font-size:14px; font-weight:normal; letter-spacing:0}
.list-sp .product-small .product-title a{    font-size: 15px;
    color: #585858;
    font-weight: 500; margin-bottom:10px}
.list-sp .product-small .category{text-transform: none;
    letter-spacing: 0;
    font-size: 13px;
    color: #696969;}
.list-sp .product-small .price span.amount{    
	font-size: 22px;
    color: var(--primary-color02);
}

.san-pham-section .col.large-12{padding-bottom:0}
.san-pham-section a.button{margin-bottom:0}
.cam-ket-section .icon-box .icon-box-text p{font-size: 15px;
    color: var(--primary-color);}
.list-sp .product-small.box{background: white;
    border-radius: 5px;}
.cam-ket-section .icon-box .icon-box-text h3{margin-bottom:0}
.phan-hoi-section .col{padding-bottom:0}
.phan-hoi-section .flickity-page-dots{bottom:-30px}
.phan-hoi-section .icon-box{background: url(/wp-content/uploads/2019/12/box4T-bg-1.png); border:1px solid #ececec;box-shadow: 2px 2px 20px #00000017;
    padding: 20px;
    border-radius: 10px;}
.con-so-section img{border-radius:10px}
.con-so-section .col{padding-bottom:0}
.danh-muc-sp .col{padding-bottom:0}
.danh-muc-sp .product-category h5{text-transform: none;
    letter-spacing: 0;
    text-shadow: none;
    font-size: 19px; font-weight:500}
.danh-muc-sp .product-category .box-text{border-bottom-left-radius:5px; border-bottom-right-radius:5px}.footer-section {
    background-image: url(/wp-content/uploads/2019/12/transparent-pattern-png-8.png);
    background-repeat: repeat-x;
}
.danh-muc-sp .product-category .box-image{border-radius:5px}
.danh-muc-sp .product-category:hover .box-text{background:#545454}
.danh-muc-sp .product-category .count{display:none;}
.danh-muc-sp .product-category .box-text{padding:10px;background: var(--primary-color);}
.con-so-section .row2 .col p{    line-height: 27px;margin-bottom:0}
.phan-hoi-section .icon-box .icon-box-img img{    border-radius: 99%;
    padding-top: 0;
    border: 3px solid white;
	box-shadow: 2px 2px 10px #0000001c;}.box-blog-post .is-divider{display:None}
.list-post .post-item .post-title{margin-bottom: 10px;
    font-size: 16px;}
.tin-tuc-section .large-8{padding-bottom:0}
.tin-tuc-section .large-4{padding-bottom:0}
.list-post2 .post-item {    background: white;
    margin-bottom: 7px;
    padding-bottom: 0;
    padding: 6px;}
.list-post2 .post-item .box-text{padding: 0;
    padding-left: 10px;padding-right:10px}
.list-post2 .post-item .box-text .post-title:hover{color:#c0303e}
.list-post2 .post-item .box-text .post-title{font-size:15px; font-weight:normal}
.san-pham-lien-quan h3{margin-top:25px}
.list-post .post-item a:hover{color:black}
.san-pham-lien-quan .product-small.box{background: white;
    border-radius: 5px;}
.san-pham-lien-quan .product-small.box .product-title{margin-bottom:10px}
.san-pham-lien-quan .product-small.box .product-title a:hover{color:#c0303e}
.san-pham-lien-quan .product-small.box .category{text-transform: none;
    letter-spacing: 0;
	font-size: 12px;}.san-pham-lien-quan .product-small.box .box-image{border-top-left-radius:4px; border-top-right-radius:4px}
.dang-ky-dai-ly p.des{font-size:15px; margin-bottom:15px}
.dang-ky-dai-ly .row-info{display:inline-block; width:100%; clear:both}
.dang-ky-dai-ly .row-info .left{display:inline-block; width:50%; float:left; padding-right:10px}
.dang-ky-dai-ly .row-info .right{display:inline-block; width:50%; float:left; padding-left:10px}
.dang-ky-dai-ly input, .dang-ky-dai-ly select, .dang-ky-dai-ly textarea{border-radius:4px; box-shadow:none; }
.san-pham-lien-quan .product-small.box .price span.amount{color:#c0303e; font-size:19px}
.san-pham-lien-quan .product-small.box .product-title a{color:#313131; font-weight:500}
.san-pham-lien-quan .woocommerce.columns-5 {margin-bottom:15px}
.san-pham-lien-quan .container{display: flow-root;}
.list-post .post-item .post-title:hover{color:var(--primary-color)}
.list-post .post-item .box-image{border-top-left-radius:5px; border-top-right-radius:5px}
.list-post .post-item .box-text{border-top: 2px solid var(--primary-color);background:white; border-bottom-left-radius:5px; border-bottom-right-radius:5px; padding:15px 10px}
.tin-tuc-section .col.large-12{padding-bottom:0}
.phan-hoi-section .icon-box h3{color: #be1e2d;
    margin-bottom: 5px;}
.phan-hoi-section .icon-box .icon-box-text p{font-size:15px}
.cam-ket-section .icon-box{margin-bottom:30px}
.footer-section .col{padding-bottom:0}.footer-secondary {
    padding: 0;
}
.cam-ket-section{border-bottom: 3px solid var(--primary-color);}
a.back-to-top{background:#c0303e !important; color:white !important; border:none !important}.product-footer .container {
    clear: both;
}.product-footer .container .left {
    width: 68%;
    display: inline-block;
    float: left;
    padding-right: 10px;
}.product-footer .container .right {
    width: 32%;
    display: inline-block;
    float: left;
    padding-left: 10px;
}
.single-product .product-info {padding-bottom:0;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    border-right: none;
}
.single-product .product-gallery .product-images {border: 1px solid #ececec;}
.single-product #product-sidebar{padding-bottom:0;padding-left:20px}
.related .product-small.box .product-title{margin: 5px 0 10px 0;}
.related .product-small.box .price span.amount{font-size: 18px;
    color: #c0303e;
    font-weight: 500;}
.related .product-small.box .product-title a{margin: 0;
    color: #353535;
    font-size: 15px;
    font-weight: 500;}
.related .product-small.box .category{font-size:13px;text-transform:none; letter-spacing:0}
.single-product .product-info .product-title{font-weight:normal}.product-info .breadcrumbs {
    font-size: 14px;
    margin: 0;
    margin-bottom: 10px;
    text-transform: none;
}
.khuyen-mai {
border: 1px dashed #be1e2d;
    padding: 8px;
    font-size: 14px;
    border-radius: 4px;
    margin-bottom: 15px;
    line-height: 18px;
    background: #fff7f6;
}
.single-product .product-info .single_add_to_cart_button, .single-product .product-info .buy_now_button{ letter-spacing:0;   border-radius: 4px;
    text-transform: none;
    font-weight: normal;font-size: 15px;
}.single-product .product-short-description ul li{margin-left:20px}.single-product .product-short-description ul{margin-bottom:0}
.single-product .product-short-description, .single-product .product-short-description ul li{font-size:14px; margin-bottom:5px}#block_widget-2 h3{    font-size: 17px;}
#block_widget-2 .icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 8px;font-size:14px
}
.single-product .product-short-description h3{font-size:17px}
.product-summary .quantity{margin-right:1px}.thong-bao {
    background: #d5f0dd;
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 4px;
    font-size: 14px;
    color: #005400;
}
.header-bottom-nav > li > a{font-size:18px}
.khuyen-mai h4{margin-top: 5px;
    color: #be1e2d;
    font-size: 16px; margin-bottom:15px}
form{margin-bottom:0}.form-dien-thoai .form-sdt {
    display: inline-block;
    width: 100%;
}.form-dien-thoai .form-sdt .left {
    float: left;
    width: 85%;
    display: inline-block;
}.form-dien-thoai .form-sdt .right {
    width: 15%;
    float: left; text-align:center;
    display: inline-block;
}
.single-product .product-info .price span.amount{color: #be1e2d;
    font-size: 25px;}
.khuyen-mai ul{margin-bottom:0}
.thong-bao ul{margin-bottom:0}
.form-dien-thoai{margin-bottom:15px; background: linear-gradient(to left,#e63155,#89216b);
    padding: 15px;
    border-radius: 4px;}
.form-dien-thoai label {
    background: url(/wp-content/uploads/2019/12/hotline-icon.png) left top no-repeat;
    padding: 0 5px 0 52px;
    margin: 0;
    background-size: 43px;
    text-align: left;
    font-weight: 400;
    font-size: 14px;
    color: white;
    margin-bottom: 11px;
}.form-dien-thoai .form-sdt .right input{ margin-bottom:0;   padding: 0 13px; text-align:center}
.form-dien-thoai .form-sdt .left input{margin-bottom:0}
#block_widget-2 .icon-box{margin-bottom:10px}
#block_widget-2{border: 1px solid #e2e2e2;
    padding: 10px;
    border-radius: 4px;}
.single-product .product-short-description{    margin-bottom: 15px;
    border: 1px solid #e2e2e2;
    border-radius: 4px;
    padding: 10px;
    max-height: 280px;
  overflow-y: scroll;}.single-product .product-short-description::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}.single-product .product-short-description::-webkit-scrollbar-thumb {
    background-color: #be1e2d;
}.single-product .product-short-description::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #bfbfbf;
}
.single-product .san-pham-lien-quan{background: #efefef;}
.related h3{    margin: 0;
    text-transform: none;
    letter-spacing: 0;
    font-size: 20px;
    font-weight: normal;}
.related .product-small.box{background: white;
    border-radius: 4px;}.product-main {
    padding: 30px 0 0 0;
}
.single-product .product-tabs{margin-top:0 !important}
.single-product .product-footer{padding:30px 0}.product-footer .woocommerce-tabs {
    padding: 0;
    border-top: 0;
}
.single-product .woocommerce-tabs li a{text-transform: none;
    letter-spacing: 0;
    font-size: 20px;padding: 0;
}
.thong-so-ky-thuat ul li .label{font-weight:500; padding-right:10px}
.thong-so-ky-thuat .row-info {
    border-bottom: 1px solid #e9e9e9;
    padding: 10px 7px;
    display: inline-flex;
    clear: both;
    width: 100%;
}
.thong-so-ky-thuat ul li:nth-child(odd){background:#f4f4f4}
.thong-so-ky-thuat ul li{list-style: none;
    padding:7px 10px;
    margin-bottom: 0;
    font-size: 15px;}
.thong-so-ky-thuat ul{margin-bottom: 0;
    border: 1px solid #e8e8e8;
    border-radius: 4px;}span.devvn_num_reviews {

    color: #c0303e;
    font-size: 15px;
}#comments a.btn-reviews-now {
    background-color: #c0303e;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 3px;
    text-transform: none;
    font-weight: 500;
    text-decoration: none;
}.nut-mua-hang-2 {
    display: inline-block;
    width: 100%;
    margin-top: 0px;
    border: 1px solid #ececec;
    padding: 10px;
    border-radius: 4px;
}.nut-mua-hang-2 .cot1 {
    width: 14%;
    float: left;
    display: inline-block;
}.nut-mua-hang-2 .cot2 {
    padding-left: 10px;
    width: 60%;
    float: left;
    display: inline-block;
}.nut-mua-hang-2 .cot3 {
    padding-left: 10px;
    width: 26%;
    float: left;
    display: inline-block;
}.nut-mua-hang-2 .cot2 h3 {
    font-size: 18px;
    margin-bottom: 3px;
}.nut-mua-hang-2 .cot2 p {
    margin-bottom: 0;
    font-size: 14px;
    color: #a2a2a2;
    height: 68px;
    overflow: hidden;
}.nut-mua-hang-2 .cot3 p.des {
    margin-top: 5px;
    margin-bottom: 8px;
    font-size: 12px;
    text-align: center;
    color: #03A9F4;
}.nut-mua-hang-2 .cot3 a.devvn_buy_now_style {    background: #c0303e;
    margin-bottom: 0;
    display: block !important;
    text-transform: none;
    font-size: 16px;
}.woocommerce-ordering select {
    margin: 0;
    display: inline-block;
	border-radius: 4px;}
.category-page-title{background:#efefef; padding-bottom:20px}
a.devvn_buy_now_style:hover{background:#e43642}
.devvn-popup-title, .popup-customer-info-group .devvn-order-btn{background: #be202b;text-transform:None}a.devvn_buy_now_style{    max-width: 100%;
    background: #be202b;
    margin-bottom: 10px;
    font-weight: 500;}
.devvn_cmt_input textarea, .devvn_cmt_input input, .devvn_cmt_form_bottom{    border: 1px solid #dddddd;}
div#reviews.woocommerce-Reviews, .devvn_prod_cmt{max-width:100%}
.woocommerce #review_form #respond p.form-submit input#submit{      margin: 0;
    padding: 0 15px;  background-color: #be1e2d;text-transform:none}
.thong-so-ky-thuat{margin-bottom:15px}span.widget-title {    display: block;
    margin-bottom: 11px;
    font-size: 20px;
    font-weight: 500;
    text-transform: none;
    letter-spacing: 0;
}.flatsome_recent_posts ul, .product_list_widget {
    border: 1px solid #e8e8e8;
    padding: 10px;
    border-radius: 4px;
}.recent-blog-posts a {
    margin-bottom: 0;
    font-size: 15px;
}.recent-blog-posts-li .badge .badge-inner {
    border-radius: 99%;
}
.thong-so-ky-thuat h2{    font-size: 20px;
    font-weight: 500;}
.single-product .woocommerce-tabs a:before{display:None}
.single-product .cot1 .related{display:none}h1.entry-title.mb {
    margin-bottom: 15px;
    text-transform: none;
    letter-spacing: 0;
}
.page-right-sidebar .page-inner h2, .blog-single .entry-content h2{font-size:21px}
.page-right-sidebar .page-inner h3, .blog-single .entry-content h3{font-size:20px}
.page-right-sidebar .page-inner h4, .blog-single .entry-content h4{font-size:19px}
.page-right-sidebar .page-inner h5, .blog-single .entry-content h5{font-size:18px}
.page-right-sidebar .page-inner h4, .blog-single .entry-content h4{font-size:17px}#breadcrumbs {
    margin-bottom: 10px;
    font-size: 15px;
}.page-right-sidebar .large-3 {
    padding-left: 0;
}.page-right-sidebar .large-9 {
    border-right: none;
}.widget .is-divider{display:none}
.product_list_widget li a{font-size: 15px;
    font-weight: 500;
    color: #3e3e3e;}
.product_list_widget li .woocommerce-Price-amount{color:#c0303e; font-size:16px; font-weight:500}
.page-right-sidebar .page-inner ul, .page-right-sidebar .page-inner ol{margin-left:20px}
.widget_shopping_cart_content ul{border:none !important}
.woocommerce-mini-cart__buttons a{text-transform:none;}.success-color {font-size:15px;
    background: #7bc328;
    color: white;
    padding: 10px;
    border-radius: 5px;
}.blog-archive .archive-page-header .large-12 {
    text-align: left;
    padding-bottom: 0px;
}.blog-archive h1.page-title {
    text-transform: none;
    letter-spacing: 0;
    font-size: 23px;
}.blog-archive .post-item {
    padding: 5px;
}.blog-archive .large-columns-4 {
    margin-left: -5px !important;
    margin-right: -5px !important;
}.blog-single .large-3 {
    padding-left: 0;
}.is-divider{display:None}
.blog-archive .post-item .post-title:hover{color:#be1e2d}.blog-single .entry-header .entry-meta {
    font-size: 14px !important;
    letter-spacing: 0;
    text-transform: none;
    color: gray !important;
    background: none;
    border-top: none !important;
    padding-top: 0 !important;
    padding-left: 0 !important;
}.entry-content {
    padding-top: 1.5em;
    padding-bottom: 0;
}.entry-header-text {
    padding: 0;
}.xem-them .tieu-de-xem-them {
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    color: black;
}.xem-them ul li {
    margin-bottom: 3px;
}.xem-them ul li a {
    font-weight: 700;
    font-size: 16px;
    color: #d00004;
}.blog-single .blog-share {
    text-align: left;
}.danh-muc {
    margin-bottom: 15px;
}.danh-muc span.title, .the-tim-kiem span.title {
    border-radius: 4px;
    background: #333333;
    padding: 4px 10px;
    color: white;
    margin-right: 5px;
}.danh-muc a, .the-tim-kiem a {
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 4px 10px;
    background: #dedede;
    color: #464646;
}.danh-muc a:hover, .the-tim-kiem a:hover {
    background: #ca0e00;
    color: white;
}.bai-viet-lien-quan h3 {
    font-size: 20px;
    color: black; font-weight:500
}.bai-viet-lien-quan{margin-top:20px}.bai-viet-lien-quan ul li {
    list-style: none;
    width: 25%;
    color: graytext;
    float: left;
    padding-left: 4px;
    padding-right: 5px;
}.bai-viet-lien-quan ul li .box-image img {
    height: 120px;
    border-radius: 4px;
    object-fit: cover;
    object-position: center;
}.bai-viet-lien-quan h4 {
    font-size: 15px;
    color: black;
    line-height: 19px;
    padding-top: 7px;
    height: 64px;
    overflow: hidden;
}.bai-viet-lien-quan h4:hover {
    color: #d00000;
    text-decoration: underline;
}
.xem-them ul li a:hover{text-decoration:underline}
.blog-archive .post-item .box-image{border-radius:5px}
.blog-archive .post-item a:hover{color:black}
.blog-archive .post-item .post-title{margin-bottom:8px;}
.archive .badge{}
.woocommerce-cart th.product-name, .woocommerce-cart th.product-price, .woocommerce-cart th.product-quantity, .woocommerce-cart th.product-subtotal{text-transform:none; font-size:16px; font-weight:500; letter-spacing:0}
.woocommerce-cart .large-7{flex-basis:70%; max-width:70%}
.woocommerce-cart .wc-proceed-to-checkout a{text-transform: none;
    letter-spacing: 0;
    font-weight: 500;
    border-radius: 4px;}
p.form-row-first{width:100%}
.woocommerce-checkout .large-5 .col-inner{padding:15px}
.payment_methods{margin-left:0 !important
}
.woocommerce-checkout input{border-radius:4px; box-shadow:none }
.woocommerce-cart .cart-collaterals{flex-basis:30%; max-width:30%; border-left: none !important;
    padding-left: 0;}
.header-main .cart-item .nav-dropdown-default{padding:15px !important}
.related .product-small.box .box-image{border-top-left-radius:4px; border-top-right-radius:4px}
.devvn-popup-quickbuy{font-family:"roboto", sans-serif}
span.devvn_title {
    font-size: 16px;display:block;
    color: #333;
    font-weight: 500;
    padding-bottom: 10px;
}.popup_quickbuy_total_calc {
    font-weight: 700;
    font-size: 17px;
    color: #be202b;
}#nut-buy {
    border: 1px solid #ececec;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
}#nut-buy h3 {
    font-size: 17px;
}#nut-buy .price {
    margin-bottom: 10px;
}#nut-buy .price .del {
    text-decoration: line-through;
    color: gray;
    font-size: 14px;
}#nut-buy .price .ins {
    color: #c50000;
    font-size: 18px;
    margin-left: 10px;
}#nut-buy p {
    font-size: 13px;
    color: gray;
    text-align: justify;
}#nut-buy p.des {
    text-align: center;
    color: #2196F3;
}a.devvn_buy_now_style:focus{background:#be202b}
.star_box {
	border-radius: 4px !important;}
.devvn_cmt_form_bottom.no-infor{border-top:none}
#nut-buy a.devvn_buy_now_style:focus{background:#be202b}
#nut-buy a.devvn_buy_now_style {display: block !important;
    text-transform: none;
    font-weight: 500;
    font-size: 17px;
}.breadcrumbs {
    color: #222;
    font-weight: normal;
    text-transform: none;
    letter-spacing: 0;
    font-size: 14px;
}.woof label {
 cursor: pointer;
    margin: 0;
    padding-left: 7px !important;
    padding: 0;
    font-weight: normal;
}
.woof_redraw_zone{border: 1px solid #e0e0e0;
    padding: 10px;
    border-radius: 4px;}
.devvn_price span.amount{color:#be202b}.woocommerce-result-count {
    display: inline-block;
    margin: 0;
    font-size: 15px;
}.woof_list_checkbox li div {
    margin-top: 0;
}.chosen-container-single .chosen-single{background:white}.chosen-container-single .chosen-single {
    background: #f3f3f3;
    border-radius: 4px !important;
    box-shadow: none !important;
    border: 1px solid #dedede;
    height: 35px !important;
    padding: 5px !important;
}
.woof_submit_search_form_container button{  
    width: 100%;
    border-radius: 4px;
    text-transform: none; }
.woof_submit_search_form_container{margin:0}
.woof_submit_search_form_container button{margin-bottom:10px}
.archive .product-small.box{    background: white;
    border-radius: 4px;border: 1px solid #e6e6e6;
}
.archive .category-page-row .large-3{padding-left:5px}
.archive .product-small.box:hover{box-shadow: 2px 2px 20px #00000024;}.archive .product-small.box .category {font-size:14px; text-transform:none; letter-spacing:0}
.archive .product-small.box .price span.amount{color:#be202b; font-size:18px;}
.woocommerce-pagination ul li a{background: gray;
    border: 2px solid gray;
    color: white;}
.archive .product-small.box .product-title a{    font-weight: 500;
    color: #484848;
    font-size: 16px;
    margin-bottom: 10px;
    display: block;}
.blog-single .large-3{padding-left:0}
.header-block-block-1 a{
    color:#fff
}
#logo img{
   
    border-radius: 6px;
}
#logo{
    padding: 10px 0px !important;
    
}
.header-main{
    height: unset !important
}
.tieu-chi-section .icon-box .icon-box-text p{
	margin-bottom:0px !important
}
.form-lien-he2 .des{
    margin-bottom: 20px
}
.row-img img{
    object-fit: contain !important;
}
.wpcf7-spinner{
    display: none
}
.thu-ngo-section input.wpcf7-submit,
.thu-ngo-section a.button{
    background: black !important;
}
.subcategory-item img{
    width: 150px;
    object-fit: cover;
}
.subcategory-item a{
    display: flex !important;
    flex-direction: column;
}
.subcategory-box {
    display: flex;
    gap:30px;
    padding-bottom: 30px;
}
.subcategory-item span{
    text-align: center;
    margin-top: 20px;
    display: inline-block;
    font-size: 20px
}
.subcategory-item{   
    box-shadow: 2px 3px 20px rgba(0, 71, 147, .15);
    height: 100%;
    padding: 10px;
    background: #fff;
    border-radius: 10px;
    min-height: 176px;
}
.subcategory-item a{
    align-items: center;
    
}
.subcategory-item a img{
    height: 150px
}
.subcategory-box{
    margin-bottom: 40px;
}
.subcategory-box +.woocommerce-notices-wrapper +.woof_products_top_panel +.woocommerce-page.woof_shortcode_output{
    display: none
}
.thu-ngo-section .wpcf7-submit{
    margin-left: 0px !important;
    margin-top: 15px;
}
.thu-ngo-section .wpcf7-spinner{
    display: none
}
.form-lien-he2 .col{
    padding-bottom: 0px !important
}

.page-right-sidebar .page-inner ul{
    margin: 0px;
    margin-bottom: 30px;
}
.slider .flickity-button svg{
        border: none;
    padding: 10px;
    color:#fff;
    border-radius: 50%;
    background-color: var(--primary-color) !important;
}
.slider .flickity-button {
    margin: 0 !important;
    opacity: 1 !important;
    transform: unset;
    min-height: unset;
    width: 35px;
    bottom: unset;
    top: 40%;
    height: 35px;
}
.shop-container .woof_products_top_panel{
    display: none !important
}
.archive .category-page-row .large-9{
    max-width: 69%;
    flex-basis: 69%
}
.archive .category-page-row .large-3{
    max-width: 31%;
    flex-basis: 31%;
    padding: 0px
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.subcategory-box{
		flex-direction:column
	}
	.archive .category-page-row .large-9{
    max-width: 100%;
    flex-basis: 100%
}
.archive .category-page-row .large-3{
    max-width: 100%;
    flex-basis: 100%;
    padding: 0px
}
	.list-post2 .post-item .box-text .post-title{
    font-size: 16px;
    margin: 15px 0px;
    font-weight: 700
}
.list-post2 .post-item{
    margin-bottom: 20px;
}
.list-post2 .post-meta{
    font-size: 14px;
}
.con-so-section h2{
    margin-bottom: 20px;
    font-size: 20px;
}
.con-so-section p{
    text-align: justify
}
.row-dashed.row2{
    margin-bottom: 30px;
}
	.col-img2{
    padding-bottom: 0px !important
}
	
	.font-feature-liga-off br{
    display: none
}
.cam-ket-section .icon-box .icon-box-text h3{
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 15px;
}
.col-baochau{
    padding-bottom: 0px !important
}
	.list-sp {
    margin: 0px !important;
     
}
	.thu-ngo-section .nut-xem-them{
    margin-top: 0px;
    margin-bottom: 30px
}
	.danh-muc-sp{
		padding-bottom:30px !important
	}
	.list-sp .product-small .price span.amount {
    font-size: 18px;
}
	.sub-menu {
    padding: 10px 0px !important
}
.nut-xem-them{
    margin-top: 30px;
}
.page-right-sidebar .large-3 {
    padding-left: 15px;
}.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    padding-left: 20px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 16px;
    text-transform: none;
    color: black;
}
.off-canvas:not(.off-canvas-center) .nav-vertical li ul{background:#717171;padding-bottom:0}.tieu-chi-section .col{flex-basis:100%; max-width:100%;
    padding-bottom: 10px;}
.tieu-chi-section .icon-box .icon-box-img{width:35px !important}.danh-muc-sp .col{padding-bottom:20px}.danh-muc-sp .product-category h5{font-size:16px}
.list-sp .col{padding:5px}
.phan-hoi-section .icon-box .icon-box-img{width:100% !important; max-width:100%; margin-bottom:10px}
.list-post .post-item{flex-basis:50%; max-width:50%; padding:5px}
.list-post .post-item .from_the_blog_excerpt {display:None}
.list-post .post-item .post-title {
  
    font-size: 15px;
    margin-bottom: 0;
}.absolute-footer{padding-bottom:50px !important}
.section-title-center span {

    font-size: 20px;
}
.archive .product-small.col{padding:5px}.single-product .product-info{padding:15px}
.related .product-small.col{padding:5px !important}
.off-canvas:not(.off-canvas-center) .nav-vertical li ul li a{font-size: 15px;color:white; padding-top:4px; padding-bottom:4px}
.single-product .san-pham-lien-quan {
    padding: 0 0 15px 0px;
}.product-footer .container .left{width:100%}
.product-footer .container .right{width:100%}.product-footer .container .right{padding-left:0}.product-footer .container .left{padding-right:0}.woocommerce-cart .large-7, .woocommerce-cart .cart-collaterals{flex-basis:100%; max-width:100%; padding:0 15px}
.woocommerce-page #secondary{display:none}
.blog-archive .post-item{padding:5px; flex-basis:50%; max-width:50%}.blog-archive .post-item .post-title {

    font-size: 15px;
}.bai-viet-lien-quan ul li{width:50%}.bai-viet-lien-quan ul li .box-image img{height:100px}.blog-single .large-3{padding-left:15px}

}
.cam-ket-section{
    padding-bottom: 10px !important
}
.col-baochau p{
    opacity: 0.7
}
.col-baochau h3{
    font-size: 22px;
}
.header-bottom{
    height: 70px;
	 
}
.header-bottom-nav > li > a{
   padding: 10px 10px;
}